
.ui-1{
	margin:0px 0px;
}
/* UI Item */
.ui-1 .ui-item{
	padding:25px 30px;
	margin:20px auto;
	border:1px solid #e8e8e8;
	background:#fff;
	box-shadow:3px 3px 0px 1px rgba(0,0,0,0.06);
	border-radius:4px;
}
@media (max-width: 991px){
	.ui-1 .ui-item {
		max-width: 480px;
	}
}
/* UI Item Border */
.ui-1 .br-red{
	border-left:5px solid #d9534f;
}
.ui-1 .br-green{
	border-left:5px solid #5cb85c;
}
.ui-1 .br-blue{
	border-left:5px solid #5bc0de;
}
.ui-1 .br-yellow{
	border-left:5px solid #f0ad4e;
}
/* UI Details */
.ui-1 .ui-item .ui-details{
	line-height:65px;
	margin-bottom: 10px;
}
@media (max-width: 991px){
	.ui-1 .ui-item .ui-details{
		margin-bottom: 0px;
	}
}
/* Heading */
.ui-1 .ui-item .ui-details h2{
	font-size: 22px;
	font-weight:400;
	float:left;
}
@media (max-width: 991px){
	.ui-1 .ui-item .ui-details h2{
		float:none;
	}
}
/* Button */
.ui-1 .ui-item .ui-details a.btn{
	float:right;
	border:0px;
	font-weight:600;
	padding:10px 12px;
	font-size:15px;
	position:relative;
	top:-5px;
}
@media (max-width: 991px){
	.ui-1 .ui-item .ui-details a.btn{
		float:none;
		position:static;
	}
}
/* Paragraph */
.ui-1 .ui-item p{
	font-size: 14px;
	line-height: 30px;
	color:#999;
}